<!DOCTYPE html>
<html lang="cs-cz">

<head>
    <meta charset="utf-8" />
    <title>Lukáš bloguje</title>

    <meta name="description" content="Blog o všem možném i nemožném...." />
    <meta name="keywords" content="Hlavní strana" />
    <meta name="author" content="Lukáš Kaňka" />
    <link rel="shortcut icon" href="obrazky/tux" />
    <link type="text/css" rel="stylesheet" href="assets/css/styly.css" />
    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>
    <!--         líbivé   ikony -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/fork-awesome@1.2.0/css/fork-awesome.min.css"
        integrity="sha256-XoaMnoYC5TH6/+ihMEnospgm0J1PM/nioxbOUdnM8HY=" crossorigin="anonymous" />
    <script defer src="https://analytics.oscloud.cz/script.js"
        data-website-id="66d8b702-e220-4828-a10f-b40dcc429d2c"></script>
        <!--nav bar-->
        <script src="https://kit.fontawesome.com/0a43c6cd1f.js" crossorigin="anonymous"></script>
        <!--icons dark, go to up-->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" />

</head>

<body>
    <div class="title">
        <strong>
            <figure>
                <center>
                    <figcaption>
                        <!-- <img src="obrazky/tux.png" width="150" height="100" alt="linux" /> -->
                        <h1>Lukáš Bloguje</h1>
                        <h3>Blog o všem možném i nemožném....</h3>
                    </figcaption>
                </center>
            </figure>
        </strong>
    </div>
    <hr>


    <div class="flexbox">

        <!-- <div class="menu-conteiner"> -->

        <div class="menu-navigation">
        <button id="toggle-list" ><h3>Navigace:</h3></button>
        <ul class="collapsible-list">
        <li>
            <div class="content">
                <p><strong><a href="https://endeavouros.cz/" target="_blank">🚀 EndeavourOS</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content">
                <p><strong><a href="https://git.arch-linux.cz/kankys/ApolloNvim" target="_blank">🚀 ApolloNvim</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content">
                <p><strong><a href="./services/index.php" target="_blank">💻 Mé služby</a></i></strong></p>
            </div>
        </li>
        <li>
            <div class="content">
                <p><strong><a href="https://lukan.cz" target="_blank">📒 Blog na lukan.cz</a></strong></p>
            </div>
        </li>
        </ul>
        </div>



        <div class="text-title">
            <b>
                <p>👉 Jsem IT nadšenec s pozitivním přístupem k životu a vášní pro
                    technologie, ve kterých se neustále vzdělávám. Absolvoval jsem kurz
                    testingu a SQL v Acamaru, další kurz byl web developer u společnosti Engeto. Pracoval jsem na pozici
                    testera ve společnosti Uniprog a nyní pracuji ve společnosti Kyndryl na projektu České Spořitelny
                    pro platformu SMART. Stále se vzdělávám, a nyní hlavně v PHP, které mě velmi nadchlo.</p>
                <p>👉 Nyní navíc nabízím IT služby, pro více informací<a class="tlacitko" href="services/"
                        target="_blank"> klikněte sem</a>.</p>
                <p>👉 Mé ropozitáře na mé projekty a více informací o mně najdete pod tímto <a class="tlacitko"
                        href="https://git.arch-linux.cz/kankys" target="_blank">odkazem</a>.</p>
                <p>👉 Mé CV najdete <a class="tlacitko" href="./zivotopis/index.php" target="_blank">zde</a>. </p>
            </b>

        </div>


        <div class="menu-contact">
        <button id="toggle-list1"><h3>Kontakty:</h3></button>
    <ul class="collapsible-list1">
        <li>
            <div class="content1">
                <p><strong><a href="https://git.arch-linux.cz/kankys" target="_blank" ><i class="fa fa-gitea"></i> Gitea -
                arch-linux</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong><a href="https://codeberg.org/Kankys" target="_blank" ><i class="fa fa-gitea"></i> Codeberg</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong><a href="https://gitlab.com/LukasKanka" target="_blank" ><i class="fa fa-gitlab"></i> GitLab</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong><a href="https://github.com/LukasKanka" target="_blank" ><i class="fa fa-github"></i> GitHub</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong><a href="https://mastodon.arch-linux.cz/deck/@Kankys" target="_blank" ><i class="fa fa-mastodon"></i> Mastodon</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong><a href="https://www.linkedin.com/in/luk%C3%A1%C5%A1-ka%C5%88ka-b2a0a1a0/" target="_blank"><i class="fa fa-linkedin"></i> LinkedIn</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong><a href="https://t.me/Kankys" target="_blank"><i class="fa fa-telegram"></i> Telegram</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1"> 
                <p><strong><a href="https://pixelfed.cz/i/web/profile/464150575238569182" target="_ublank" ><i class="fa fa-pixelfed"></i> Pixelded CZ</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong>Telefoní číslo: <i class="fas fa-phone"></i> <a href="tel:+725303747"> +420 725 303 747</a></strong></p>
            </div>
        </li>
        <li>
            <div class="content1">
                <p><strong>E-mail: <i class="fas fa-envelope"></i> <a href="mailto:lukas.kanka@outlook.cz"> Lukáš Kaňka</a></strong></p>
            </div>
        </li>
    </ul>
                    </div>
    </div>
  
    <footer>Copyright &copy; Lukáš Kaňka 2023</footer>
    <script src="assets/js/script.js"></script>
    <script>document.addEventListener('DOMContentLoaded', function() {
    var toggleButton = document.getElementById('toggle-list');
    var contents = document.querySelectorAll('.content');
  
    toggleButton.addEventListener('click', function() {
        contents.forEach(function(content) {
            if (content.style.display === 'block') {
                content.style.display = 'none';
            } else {
                content.style.display = 'block';
            }
        });
    });
  });
  
  
    
    </script>
  <script>document.addEventListener('DOMContentLoaded', function() {
    var toggleButton1 = document.getElementById('toggle-list1');
    var contents1 = document.querySelectorAll('.content1');
  
    toggleButton1.addEventListener('click', function() {
        contents1.forEach(function(content1) {
            if (content1.style.display === 'block') {
                content1.style.display = 'none';
            } else {
                content1.style.display = 'block';
            }
        });
    });
});</script>
</body>

</html>